import { useBlockProps, RichText, InnerBlocks } from "@wordpress/block-editor";

export default function save({ attributes }) {
	const { montexte } = attributes;

	return (
		<div
			{...useBlockProps.save({
				className: `wpblock-citation-citation mydummytext`,
			})}
		>
			<RichText.Content tagName="h2" value={montexte} className="mydummytext" />
		</div>
	);
}
